View Issue Details

IDProjectCategoryView StatusLast Update
16138Bug reportsOtherpublic2021-02-03 19:34
Reporterpiodanila Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.1.16 
Fixed in Version4.4.1 
Summary16138: Question order
Descriptionit seems that although I arrange the questions in a certain order, at some point, while adding more question, I notice the order in the structure menu is changed randomly.
Steps To Reproducecreate a question group. create more than 10 questions. order the questions by codes Q101, Q102...Q112.
add another group. create more than 10 questions. order the questions in group by codes Q201, Q202...Q212.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.1.16+200407
I will donate to the project if issue is resolvedNo
Browserchrome
Database & DB-Versionmysql, 10.1.44-MariaDB
Server OS (if known)Linux pegasus.hosterion.net 3.10.0-962.3.2.lve1.5.26.5.el7.x86_64 #1 SMP Wed Sep 18 07:37:02 EDT 2019 x86_64
Webserver software & version (if known) LiteSpeed
PHP Version 7.4.4

Relationships

related to 16141 closed Development  Remove the side-menu organizer and restore the old one 

Activities

piodanila

piodanila

2020-04-14 16:19

reporter  

ollehar

ollehar

2020-04-16 13:22

administrator   ~57148

@shnoulle How about removing the side-menu organizer and bring back the old one instead?

Issue History

Date Modified Username Field Change
2020-04-14 16:19 piodanila New Issue
2020-04-14 16:19 piodanila File Added: limesurvey_survey_159298.lss
2020-04-16 13:22 ollehar Note Added: 57148
2020-04-16 13:33 ollehar Relationship added related to 16141
2021-02-03 19:34 cdorin Assigned To => cdorin
2021-02-03 19:34 cdorin Status new => closed
2021-02-03 19:34 cdorin Resolution open => fixed
2021-02-03 19:34 cdorin Fixed in Version => 4.4.1